.accordion {
  $parent: &;

  &__icon {
    height: 12px;
    width: 12px;
    position: relative;
    line-height: 1;
    .icon {
      position: static;
    }
  }

  &__item--open {
    #{$parent}__icon {
      span + span {
        height: 0;
      }
    }
  }

  &--default {
    #{$parent} {
      &__item {
      }

      &__head {
        position: relative;
        padding: 1.5rem 1.5rem 1.5rem 3rem;
        color: $link-color;
        cursor: pointer;
        border-top: 1px solid $border-light-colour;
        line-height: 1.2;

        &__label {
          border-bottom: 1px solid rgba(4, 88, 155, 0);
          transition: all 0.4s;
        }

        &:hover {
          color: $link-color-hover;

          .accordion__head__label {
            border-color: #3d3d3d;
          }
        }
      }

      &__icon {
        border-radius: 100%;
        border: 2px solid $link-color;
        width: 30px;
        height: 30px;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translate(0, -50%);
      }

      &__section {
      }

      &__article {
        padding: 0 1rem 1rem 3rem;

        p:last-child {
          margin-bottom: 0;
        }
      }
    }
  }
}

.accordion__section {
  height: auto;
  overflow: hidden;
  transition: height 0.5s;
}

.accordion__item_open .accordion__section {
}

.accordion__item_closed .accordion__section {
}
